<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AMAccepts</key>
	<dict>
		<key>Container</key>
		<string>List</string>
		<key>Optional</key>
		<true/>
		<key>Types</key>
		<array/>
	</dict>
	<key>AMApplication</key>
	<string>iDefrag</string>
	<key>AMCanShowSelectedItemsWhenRun</key>
	<true/>
	<key>AMCanShowWhenRun</key>
	<true/>
	<key>AMCategory</key>
	<string>AMCategoryUtilities</string>
	<key>AMDefaultParameters</key>
	<dict>
		<key>algorithm</key>
		<string>Full Defrag</string>
		<key>volume</key>
		<string></string>
	</dict>
	<key>AMDescription</key>
	<dict>
		<key>AMDAlert</key>
		<string>It is recommended that you back-up any important data and check your disk for errors before defragmenting.</string>
		<key>AMDOptions</key>
		<string>For the volume enter the name of the volume or a BSD device name (e.g. '/dev/disk0s2').</string>
		<key>AMDSummary</key>
		<string>Defragment a volume.</string>
	</dict>
	<key>AMIconName</key>
	<string>iDefrag</string>
	<key>AMKeywords</key>
	<array>
		<string>Defragment</string>
		<string>Defrag</string>
		<string>Optimize</string>
		<string>Optimise</string>
	</array>
	<key>AMName</key>
	<string>Defragment</string>
	<key>AMProvides</key>
	<dict>
		<key>Container</key>
		<string>List</string>
		<key>Types</key>
		<array>
			<string>com.apple.applescript.object</string>
		</array>
	</dict>
	<key>BuildMachineOSBuild</key>
	<string>14C109</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleIdentifier</key>
	<string>com.coriolis-systems.Automator.iDefrag</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Defragment</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>507</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>6A2008a</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>14A382</string>
	<key>DTSDKName</key>
	<string>macosx10.10</string>
	<key>DTXcode</key>
	<string>0611</string>
	<key>DTXcodeBuild</key>
	<string>6A2008a</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Coriolis Systems Limited, 2007-2011</string>
	<key>NSPrincipalClass</key>
	<string>AMAppleScriptAction</string>
</dict>
</plist>
